pandoc: 2.9.2.1
pkgdown: 2.0.9
pkgdown_sha: ~
articles:
  sparkr-vignettes: sparkr-vignettes.html
last_built: 2024-05-28T17:25Z
urls:
  reference: https://spark.apache.org/docs/4.0.0/api/R/reference
  article: https://spark.apache.org/docs/4.0.0/api/R/articles

